./wip/p5-Alien-FFI, Build and make available libffi

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.25, Package name: p5-Alien-FFI-0.25, Maintainer: pkgsrc-users

This distribution installs libffi so that it can be used by other Perl
distributions.


Required to run:
[lang/perl5] [devel/libffi] [devel/p5-Alien-Build]

Required to build:
[pkgtools/cwrappers] [devel/p5-Test2-Suite]

Master sites: (Expand)

SHA1: 3300edfb282c2730434cc396c3948b68172f482e
RMD160: 6a7e37100db8784aa03537e04a7cf04e00b2d600
Filesize: 17.873 KB

Version history: (Expand)